table {
  border-collapse: collapse;
  font-size: 12pt;
  width: 0px;
}
.interior {
  padding: 0px;
}
td {
  background-color: #FFFFBB;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: top;
  padding-bottom: 10px;
  width: auto;
}
thead tr td {
  text-align: center;
  white-space: nowrap;
  font-style: italic;
  padding-bottom: 10px;
}
input, select {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 120px;
  height: 21px;
}
